Subject: RE: Farewell
From: "Heta Nyrhinen (HNYR)" <[email-masked]>
To: daniele.castiglioni <[email-masked]>
Date: Fri, 29 Apr 2022 10:28:52 +0000

Hi Daniele,

We are truly sad to see you go and wish you all the best for the future! Thank you so much for your hard work in the warranty team.

Take care and I hope that you will have nice time at home in Italy.

Venlig hilsen / Best regards
Heta Nyrhinen
Project Manager, Global Support and Service
+45 4470 0148
EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://www.eposaudio.com/en/us/enterprise/products/adapt-660-amc-bluetooth-headset-1001125>
eposaudio.com<https://www.eposaudio.com/> · Follow us here
<https://www.facebook.com/eposenterprise>   <https://twitter.com/eposaudio>    <https://www.linkedin.com/company/eposaudio>    <https://www.instagram.com/eposaudio/>    <https://www.youtube.com/c/EPOSEnterprise>

From: Daniele Castiglioni <[email-masked]>
Sent: 29. april 2022 12:26
To: Ashish Dabral <[email-masked]>; Saurabh Dadu <[email-masked]>; Pritish Nandi <[email-masked]>; Heta Nyrhinen (HNYR) <[email-masked]>; Josephine Veena Dorairaj (JVDO) <[email-masked]>; Sara Aknooni (SRAK) <[email-masked]>; aparna jain <[email-masked]>; Ismael Zakaira <[email-masked]>; GRACE ODETTE. BOUSSI <[email-masked]>; Rosette Modiri <[email-masked]>; Ritesh Kumar <[email-masked]>; deeksha <[email-masked]>; Adelina Paula. Bartes <[email-masked]>; Pravesh Singh <[email-masked]>; Arjun Hurry <[email-masked]>; Jeet Behera <[email-masked]>; Sebastian Constantin. Coldea <[email-masked]>; Shivangi Bhattacharya <[email-masked]>; Sven Thiele <[email-masked]>; Josie Lau <[email-masked]>; Tiantian Xiang <[email-masked]>; Denisa Alexandra . Magda <[email-masked]>
Subject: Farewell
Importance: High

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Everyone,

I hope all you guys are doing well.

Since today is my last working day with Livesalesman, I would like to say goodbye to all of you.

Thank you for the your kind support  and giving me the opportunity to lear new processes and new expreiences.

I hope you will come to visit Italy!

I wish you all a great time ahead!

Best regards,
Daniele Castiglioni